Bug 442576 - Need more thorough escaping of special characters in repo metadata
Need more thorough escaping of special characters in repo metadata
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Sebastian Skracic
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-15 12:26 EDT by James Bowes
Modified: 2013-01-10 04:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-07 04:35:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2008-04-15 12:26:00 EDT
See also https://bugzilla.redhat.com/show_bug.cgi?id=214969
The sum of it is that we need to escape any character with an ordinal less than
space.
Comment 2 Sebastian Skracic 2010-10-07 04:35:54 EDT
This has been accomplished along the migration of repodata generation process to Java/taskomatic.

Note You need to log in before you can comment on or make changes to this bug.